IDCVSSSummaryLast (major) updatePublished
CVE-2017-2391 5.0
An issue was discovered in certain Apple products. Pages before 6.1, Numbers before 4.1, and Keynote before 7.1 on macOS and Pages before 3.1, Numbers before 3.1, and Keynote before 3.1 on iOS are affected. The issue involves the "Export" component.
12-07-2017 - 01:29 02-04-2017 - 01:59
Back to Top Mark selected
Back to Top